Bug 69360 - package contains no manual
package contains no manual
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mod_perl (Show other bugs)
8.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 09:26 EDT by Gary Benson
Modified: 2007-03-26 23:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 20:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2002-07-22 09:26:08 EDT
The 1.99 versions of mod_perl do not have a built manual in the tarball.  If 2.0
does not appear in time then we need to build the manual from the sources.
Comment 1 John Thacker 2006-04-21 20:41:01 EDT
This has been fixed for a long time.  Closing.

Note You need to log in before you can comment on or make changes to this bug.